How to check if you have Java installed

Java Runtime Environment (JRE) version 1.4.2 or greater must be installed for Lucid3 to run successfully. To check if you have Java installed on your system, type:

Java -version

 in a Command prompt (Windows) or Terminal console (Mac, Unix).

 For example:

If you receive an “Unknown Command” error message or your Java build number is less than 1.4.2 then you need to install the latest (free) edition of JRE, which can be found at

For help installing the JRE please see:

For FAQ on the JRE please see: